name = "Chosto"
license = "MIT"
licenselink = "https://git.chosto.me/Chosto/blog/themes/chosto/LICENSE"
description = "Theme used for blog.chosto.me"
homepage = "https://git.chosto.me/Chosto/blog/themes/chosto"
tags = []
features = []
min_version = "0.41.0"

[author]
  name = "Quentin Duchemin"
  homepage = "blog.chosto.me"
